/* FOOTER AREA */
footer {
    grid-area: footer;
    display: table;
    border-top: 1px solid rgba(var(--primary_colour_dark), 1);
    padding: 3vh 0;
    width: 100%;
}

.social {
    margin: 0 auto;
    display: table;
}

.social li {
    float: left;
    padding: 0 10px;
}

.social li a {
    color: rgba(var(--light_green), 1);
    transition: all 0.5s ease 0s;
}

.social li a:hover {
    color: rgba(var(--text_hover), 1);
    transition: all 0.5s ease 0s;
}